<!DOCTYPE html>
<html>
<head>
	
	<title> Activity 8 </title>

	<link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">

	<style>
		
		.rounded-circle {
			margin-top:5rem;
		}
	</style>
		
		
	
</head>
<body>

	<div class="text-center">

  <img class="rounded-circle" src="https://i.guim.co.uk/img/media/3656ae6ea2209d4561caf04fa9f172a519908ca3/0_28_2318_1391/master/2318.jpg?width=1200&height=1200&quality=85&auto=format&fit=crop&s=afcc355f47876bc495cdc3c902639bae"  data-holder-rendered="true" width="200" height="200">

  	<h1> Ada Lovelace </h1>
	<h2> Full-Stack Web Developer </h2>
	<p> Lorem ipsum dolor, sit amet consectetur, adipisicing elit. Non facilis sit, veritatis quos ipsum exercitationem odio in totam distinctio nulla impedit ab quidem illum molestias ad vitae tempora error? Fugit? </p>

</div>

	
<script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.bundle.min.js" integrity="sha384-ka7Sk0Gln4gmtz2MlQnikT1wXgYsOg+OMhuP+IlRH9sENBO0LRn5q+8nbTov4+1p" crossorigin="anonymous"></script>

</body>
</html>